body {
    font-family: Century Gothic, futura, URW Gothic L, Verdana, sans-serif;
}

a, a:link, a:visited, a:hover, a:focus, a:active {
    /* color: #009edb;
	text-decoration: underline; */
}

.utility-nav {
    background: #000;
    padding: 5px 30px;
    text-align: right;
    height: 30px;
}

    .utility-nav a {
        color: #dedede;
        text-decoration: none;
        font-size: 11px;
    }

        .utility-nav a:hover {
            color: #fff;
            text-decoration: none;
        }

.EdmentumLogo {
    background: #f8f8f8;
    box-sizing: content-box;
    text-align: right;
    display: block;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}

    .EdmentumLogo img {
        float: left;
        width: 227px;
        height: 93px;
    }

    .EdmentumLogo .desktop,
    .EdmentumLogo .mobile {
        display: none;
    }

    .EdmentumLogo.desktop {
        background: none;
    }

    .EdmentumLogo.login {
        min-height: 100px;
    }

    .EdmentumLogo.desktop img.desktop {
        display: inline-block;
        width: 127px;
        height: 52px;
    }

    .EdmentumLogo.desktop img.login,
    .EdmentumLogo.desktop img.mobile {
        display: none;
    }

.logged-in-name {
    margin: 10px 20px 20px 5px;
    font-size: 16px;
    display: inline-block;
}

.back-to-familysensei-link {
    margin: 10px 20px 20px 20px;
    font-size: 16px;
    display: inline-block;
}

    .back-to-familysensei-link > img {
        transform: scaleX(-1);
        height: 20px;
        width: 20px;
        margin-right: 10px;
    }

.main-content {
    width: calc(100% - 260px);
    width: -webkit-calc(100% - 260px);
    display: inline-block;
    vertical-align: top;
}

.reports-title {
    margin: 2rem 0 1rem 0;
    display: flex;
    justify-content: center;
    font-size: 24px;
}

.reports-info-item {
    font-size: 14px;
    text-align: center;
    margin: 0 1.5rem;
}

.reports-info-row {
    display: flex;
    justify-content: center;
    margin: 1rem 0;
}

.report-links-container {
    margin: 2rem 0;
    padding: 0 2rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.report-link-block {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 2rem;
    max-width: 250px;
}

.report-link-block-description {
    text-align: center;
}

.report-link-block-img {
    margin: 2rem 0;
}

.report-link-block-title {
    margin: 1rem 0 .5rem 0;
    font-weight: bold;
    font-size: 16px;
}

.report-link-block-btn {
    margin: 2rem 0;
}

.bundle-not-available {
    text-align: center;
}

.bundle-not-available-image {
    height: 80px;
    width: 68px;
    margin-top: 15px;
    margin-bottom: 25px;
}

.bundle-not-available-message {
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 10px;
}

.bundle-not-available-instructions {
    font-size: 16px;
    margin-bottom: 35px;
    color: #8791A5;
}

.back-to-familysensei-button {
    padding: 15px 20px;
    background-color: #0091D2;
    color: #FFF;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
}

    .back-to-familysensei-button:hover, .back-to-familysensei-button:focus {
        text-decoration: none;
        color: #FFF;
    }

.records-container {
    background: #f8f8f8;
    background: -moz-linear-gradient(top, #f8f8f8 0%, #ffffff 20%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(20%,#ffffff), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    background: -o-linear-gradient(top, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    background: -ms-linear-gradient(top, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    background: linear-gradient(to bottom, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 );
    border-top: 1px solid #ddd;
    width: 100%;
    margin-bottom: 100px;
}

    .records-container h1 {
        font-family: Century Gothic, futura, URW Gothic L, Verdana, sans-serif;
        font-weight: normal;
    }

.filter-buttons-container {
    display: inline-block;
    vertical-align: top;
}


.sidebar a {
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
}

div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
}

@media screen and (max-width: 600px) {
    .tab-bar {
        display: flex;
        flex-direction: column;
    }

    .tab-bar a {
        width: 113px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 994px) {

    .filter-buttons-container {
        display: flex;
        flex-direction: column;
        margin: 25px;
    }

    .filter-buttons {
        width: auto;
        margin-right: 0;
    }

    .records-container .parent-link-box {
        width: auto;
    }

    .main-content .student-records {
        border: 1px solid #ccc;
        border-top: 5px solid #065a7e;
        margin: 25px;
    }

    .student-records .sharedreport {
        align-items: flex-start;
        flex-direction: column;
    }

    .student-records .largeCard div.sharedreport div.leftPart {
        width: auto;
    }

    .sharedreport .rightPart-item-exactPath {
        min-width: unset;
        width: auto;
        flex-direction: column;
        margin-left: 15px;
    }

    .rightPart-item-exactPath .rightPart-item {
        margin-bottom: 5px;
    }

    .sharedreport .leftPart .leftPart-item > img {
        margin-left: 0;
    }

    .sharedreport .rightPart {
        flex-direction: column;
    }

    .sharedreport .rightPart div.rightPart-item {
        align-self: flex-start;
        margin-left: 13px;
    }

    .sharedreport .rightPart #shared-reports-view-link {
        margin-top: 5px;
    }
}

.filter-buttons {
    width: 200px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    border-bottom-right-radius: 5px;
    margin-right: 20px;
    padding: 0px 7px;
}

    .filter-buttons h3 {
        font-weight: bold;
        margin-top: 0;
        padding: 15px 0 10px 0;
    }

    .filter-buttons button {
        background: white;
        border: 0;
        margin-bottom: 10px;
        border-radius: 4px;
        width: 100%;
        height: 25px;
        text-align: left;
        padding-left: 20px;
    }

        .filter-buttons button span {
            background-image: url(/family/Assets/images/VizSprites.png);
            background-position: 250px 0;
            width: 8px;
            height: 8px;
            margin-right: 3px;
            display: block;
            float: right;
        }

        .filter-buttons button.descending,
        .filter-buttons button.ascending {
            background: #065a7e;
            color: #fff;
        }

            .filter-buttons button.descending span {
                background-position: 0 -588px;
            }

            .filter-buttons button.ascending span {
                background-position: 0 -578px;
            }

p.filter-note > span {
    color: #ff3300;
}

.parent-link-box {
    width: 200px;
    background: #fff;
    padding: 0px 7px;
    margin-top: 20px;
    border: 1px solid #ddd;
    border-radius: 0px 4px 4px 0px;
}

    .parent-link-box h3 {
        line-height: 18px;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 15px 0 10px 0;
    }

    .parent-link-box a {
        display: initial;
        padding: initial;
        color: #0066CC;
    }

.student-records {
    margin-top: 15px;
    border: 1px solid #ccc;
    border-top: 5px solid #065a7e;
    border-radius: 5px;
    background: #fff;
    padding: 10px 15px 20px;
}

    .student-records .largeCard .assignment {
        max-width: 100%;
    }

        .student-records .largeCard .assignment .leftPart {
            width: 35%;
            margin-right: 5%;
        }

        .student-records .largeCard .assignment .rightPart {
            min-width: 500px;
            width: 40%;
        }

        .student-records .largeCard .assignment div {
            margin-top: 0.5em;
        }

        .student-records .largeCard .assignment .rightPart .time .title,
        .student-records .largeCard .assignment .rightPart .completedActivities .title {
            width: auto;
            text-align: left;
        }

.grade em {
    color: #ff3300;
    font-style: normal;
}

.grade::before {
	content: '*';
	color: #ff3300;
	font-style: normal;
	font-weight: bold;
	margin-left: -9px;
}

#grade-descriptions h3 {
	margin-left: 10px;
}

#grade-descriptions h3::before {
	content: '*';
	color: #ff3300;
	font-style: normal;
	font-weight: bold;
	margin-left: -7px;
}

#grade-descriptions a {
	cursor: pointer;
}

.student-records .largeCard .sharedreport {
    max-width: 100%;
}

    .student-records .largeCard .sharedreport .leftPart {
        width: 35%;
        margin-right: 5%;
    }

    .student-records .largeCard .sharedreport .rightPart {
        min-width: 500px;
        width: 40%;
    }


        .student-records .largeCard .sharedreport .rightPart .time .title,
        .student-records .largeCard .sharedreport .rightPart .completedActivities .title {
            width: auto;
            text-align: left;
        }

.sharedreport {
    display: flex;
    align-items: center;
    margin: 15px 0;
    position: relative;
    border: 1px solid lightgray;
    border-radius: 3px;
}

    .sharedreport:hover {
        background: #f8f8f8;
    }

    .sharedreport .leftPart {
        flex-grow: 2;
        display: flex;
    }

    .sharedreport .rightPart {
        display: flex;
        justify-content: space-around;
        margin: 10px 0 10px 0;
    }

        .sharedreport .rightPart .rightPart-item {
            align-self: center;
        }

.rightPart-item-exactPath {
    display: flex;
    justify-content: space-around;
    min-width: 555px;
    width: 43%;
    margin-right: -1.5%;
}

.sharedreport .leftPart .leftPart-item {
    align-self: center;
    margin: 0 10px;
    font-size: 14px;
}

.leftPart-item > img {
    margin: 10px 0 10px 20px;
}

#shared-reports-view-link {
    font-weight: bold;
    color: #2b82ce;
    display: flex;
    align-items: center;
}

.link-spanner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.view-report-arrow-icon {
    font-size: large;
    margin-left: 1rem;
}

.student a {
    text-decoration: none;
    color: #000;
    padding: 3px;
    font-weight: bold;
}

.assignment {
    margin: 0 10px;
}

.tab-bar {
    margin: 25px 10px;
    position: relative;
}

    .tab-bar .sort-by {
        display: inline-block;
        float: right;
    }

.sort-by label {
    display: inline-block;
}

.active-tab {
    border-radius: 3px;
    background: #065a7e;
    color: #fff;
    padding: 10px;
    margin-right: 10px;
}

    .active-tab:hover {
        color: #fff;
    }

    .active-tab a {
        text-decoration: none;
        color: #fff;
        padding: 0 5px;
    }

.inactive-tab {
    border-radius: 3px;
    color: black;
    padding: 10px;
    margin-right: 10px;
    border: 1px solid lightgrey;
    box-sizing: border-box;
}

.student-selected {
    border-radius: 3px;
    background: #065a7e;
    color: #fff;
    font-weight: bold;
    padding: 3px;
}

.student-list {
    position: relative;
}

.student-selected-alert {
    position: absolute;
    background: #EF6018;
    top: -4px;
    left: -4px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    border: 1.5px solid white;
}

.shared-reports-alert {
    position: absolute;
    background: #EF6018;
    top: -12px;
    left: 102px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border: 1.5px solid white;
}

.new-tag {
    position: absolute;
    top: -6px;
    left: -6px;
}

.student-selected a {
    text-decoration: none;
    color: #fff;
    padding: 0 5px;
}

.student-not-selected {
    padding-left: 4px;
}

    .student-not-selected a {
        padding-left: 4px;
    }

.student-selector-pane {
    border-bottom: 1px solid #aaa;
    min-height: 85px;
    margin-bottom: 25px;
    margin-left: 10px;
    margin-right: 10px;
}

    .student-selector-pane .student-name {
        font-size: large;
        font-weight: bold;
    }

    .student-selector-pane .student-info {
        font-weight: bold;
    }

    .student-selector-pane img {
        border: 1px solid #ccc;
        float: left;
        margin-right: 10px;
    }

    .student-selector-pane select {
        padding: 3px;
    }

    .student-selector-pane span {
        display: inline-block;
        padding: 3px 0 0;
    }

    .student-selector-pane p.filter-note span {
        padding: 0;
    }

.familyContainer {
    background: #f8f8f8;
    background: -moz-linear-gradient(top, #f8f8f8 0%, #ffffff 20%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(20%,#ffffff), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    background: -o-linear-gradient(top, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    background: -ms-linear-gradient(top, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    background: linear-gradient(to bottom, #f8f8f8 0%,#ffffff 20%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 );
    padding: 30px 0 0;
    margin-bottom: 82px;
}

    .familyContainer h2 {
        margin-top: 0;
        padding-top: 20px;
    }

    .familyContainer[ng-controller=registrationController] {
        width: 100%;
        float: left;
        margin-bottom: 190px;
    }

.familyWindow {
    border: 1px solid #dbdbdb;
    border-top: 5px solid #065a7e;
    border-radius: 5px;
    padding: 20px;
    color: #606060;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

    .familyWindow button {
        float: right;
    }

    .familyWindow h2 {
        border-bottom: 1px solid #cacaca;
        padding: 0 10px 10px 10px;
        margin: 0 0 20px 0;
    }

    .familyWindow input:not([type=checkbox]) {
        padding: 5px 10px;
        border: 1px solid #cccccc;
        border-radius: 5px;
        width: 100%;
        display: block;
        margin: 20px 0 0 0;
    }

    .familyWindow input[type=checkbox] {
        margin-right: 10px;
    }

.footer {
    padding: 20px 0;
    margin: 0 20px;
    border-top: 1px solid #cacaca;
    background-color: #ffffff;
}

    .footer > div {
        font-size: 12px;
        color: #3b3b47;
        line-height: 13px;
        margin: 0;
        padding: 0 0 15px;
        text-align: center;
    }

.info, .links, .copyright {
    padding: 0 10px;
    vertical-align: middle
}

.error {
    color: #999999;
}

label {
    display: block;
}

#termsOfUse {
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-primary[disabled] {
    background-color: #dedede;
    color: #101010;
    border-color: #dedede;
}
/*ul.errorList {
	margin-top: 20px;
	padding-left: 20px;
	list-style-type: circle;
}*/
.emailTooltip {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    padding: 1px;
    position: relative;
    top: -7px;
    left: 2px;
}

    .emailTooltip::after {
        content: '?';
    }

.familyErrorContainer {
    min-height: 416px;
    margin-top: 71px;
}

.familyErrorGirl {
    position: absolute;
    top: 120px;
    left: 50px;
    background-image: url('images/GrumpyGirl.png');
    background-repeat: no-repeat;
    border-bottom: 1px solid #cacaca;
    width: 315px;
    height: 480px;
}

.familyErrorContent {
    padding: 20px 100px 20px 450px;
    font-size: 17px;
}

.familyErrorContainer h1 {
    font-size: 24px;
    font-weight: bold;
    color: #00a0dc;
    margin-bottom: 50px;
}

.familyErrorContainer h4 {
    font-size: 16px;
    font-weight: normal;
    color: #737373;
}
/* registration */
.centeredWindow {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.familyWindowPart {
    float: left;
}

.centeredButtonContainer {
    text-align: center;
}

    .centeredButtonContainer button {
        float: none;
    }

.familyWindowPart h3 {
    border-bottom: 1px solid #cacaca;
    padding: 0 10px 10px 0;
    margin: 0 0 20px 0;
}

.smallCard {
    border: 2px solid #CCCCCC;
    border-top: 6px solid #B369AB;
    padding: 5px 5px 0 5px;
    margin: 7px 20px 7px 0;
    border-radius: 5px;
    float: left;
    width: 45%;
    min-width: 300px;
}

    .smallCard .photoIcon {
        float: left;
    }

    .smallCard .studentInfo {
        float: left;
        margin: 5px 10px 5px 20px;
        width: calc(100% - 84px);
    }

.icon {
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -9999px;
}

.photoIcon {
    background-image: url('images/studentSilhouette.png');
    height: 72px;
    width: 54px;
}

.error {
    color: crimson;
    padding: 10px 0;
}

@media screen and (min-width: 992px) {
    .footer > .info {
        text-align: left;
    }

    .footer > .links {
        text-align: center;
    }

    .footer > .copyright {
        text-align: right;
    }

    p.filter-note {
        margin-top: 5px;
        width: 180px;
        padding: 3px;
    }

    .assignment-header {
        position: absolute;
        width: 180px;
        top: 110px;
        left: 10px;
        font-weight: bold;
    }

	.modal-dialog {
		margin-top: 200px;
	}
}

@media screen and (max-width: 1225px) {
    .student-records .largeCard .assignment .leftPart,
    .student-records .largeCard .assignment .rightPart {
        width: 70%;
    }

        .student-records .largeCard .assignment .rightPart .time .title,
        .student-records .largeCard .assignment .rightPart .completedActivities .title,
        .student-records .largeCard .assignment .rightPart .grades .title,
        .student-records .largeCard .assignment .rightPart .credits .title {
            width: auto;
            text-align: left;
        }

        /*.student-records .largeCard .assignment .rightPart .date,*/
        .student-records .largeCard .assignment .rightPart .reportContainer {
            float: none;
            margin-bottom: 10px;
        }
}

@media screen and (max-width: 993px) {
    body {
        min-width: 200px !important;
    }

    .EdmentumLogo {
        background: none;
    }

        .EdmentumLogo.login {
            min-height: 40px;
        }

        .EdmentumLogo img.desktop,
        .EdmentumLogo img.login,
        .EdmentumLogo.desktop img.desktop {
            display: none;
        }

        .EdmentumLogo img.mobile,
        .EdmentumLogo.desktop img.mobile {
            display: inline-block;
            width: 92px;
            height: 38px;
        }

    .logged-in-name {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .largeCard div {
        float: none !important;
    }

    .student-records {
        background: transparent;
        border: none;
    }

        .student-records .largeCard .assignment {
            border: none;
            border-bottom: 1px solid #ccc;
            border-radius: 0;
            padding-left: 20px;
        }

            .student-records .largeCard .assignment .rightPart .date .title,
            .student-records .largeCard .assignment .rightPart .time .title,
            .student-records .largeCard .assignment .rightPart .completedActivities .title,
            .student-records .largeCard .assignment .rightPart .grades .title,
            .student-records .largeCard .assignment .rightPart .credits .title {
                text-align: left;
                width: auto;
            }

    .main-content {
        background: transparent;
    }

        .main-content h1 {
            display: none;
        }

    .field-hidden {
        display: none;
    }

    .student-records .largeCard .assignment .leftPart {
        overflow: visible;
    }

    .expander {
        cursor: pointer;
        padding-left: 20px;
        position: relative;
        left: -20px;
    }

        .expander .arrow {
            background: url(images/arrows_sprite_2x.png) no-repeat 0 5px;
            background-size: 11px;
            width: 15px;
            height: 15px;
            position: absolute;
            top: 0;
            left: 0;
        }

        .expander.open .arrow {
            background-position: 0 -41px;
        }

    .filter-note {
        display: block;
        font-size: 11px;
        clear: both;
        margin-top: 20px;
        line-height: 14px;
    }

        .filter-note span {
            padding: 0;
        }

    .student-records .largeCard .assignment .leftPart,
    .student-records .largeCard .assignment .rightPart {
        width: 100%;
        min-width: 100%;
    }

    .familyErrorGirl {
        background-size: 100px;
        left: 20px;
        width: 100px;
        height: 150px;
    }

    .records-container {
        float: none;
        margin-bottom: 30px;
    }

    .filter-buttons {
        width: 100%;
        /*display: none;*/
    }

    .student-selector-pane {
        border-bottom: none;
    }

        .student-selector-pane img {
            margin-bottom: 10px;
        }

    .main-content {
        width: 100%;
    }

    .familyErrorContainer {
        margin-top: 0;
        min-height: 150px;
    }

    .familyErrorContent {
        padding: 10px 10px 10px 140px;
    }

    .familyErrorContent {
        font-size: 13px;
    }

        .familyErrorContent h1 {
            font-size: 15px;
            margin: 10px 0 20px;
        }

    .footer {
        position: relative;
        margin-top: 35px;
    }

    h2 {
        font-size: 20px;
    }

    .familyContainer {
        padding: 0 0 0;
    }

    .familyWindowPart {
        margin: 10px;
    }
}

.right-nav {
    display: flex;
}

.walkme-button {
    height: 30px;
    width: 96px;
    background-image: url(/family/Assets/images/help-center.png);
    background-size: cover;
    background-color: #b36ba9;
    background-position: center;
    position: relative;
    margin: 0px 4px;
    cursor: pointer;
    box-shadow: 0 2px 2px #bfbfbf;
    border-radius: 5px;
    display: block;
    top: 7px;
    right: 20px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .smallCard {
        padding: 5px 0 5px 5px;
        float: left;
        width: 100%;
        min-width: 0;
        max-width: 300px;
    }
}

.privacy-policy-link {
    font-weight: bold;
}
